<div class="container">
  <div class="row d-flex justify-content-center align-items-center">
    <img src="../../assets/img/logov3.png" class="m-3" />
  </div>
  <div class="row mt-5 my-3 ">
    <div class="alert alert-success" role="alert">
      <h4 class="alert-heading">
        <i class="bi bi-check-circle-fill text-success"></i> VOTRE COMMANDE A
        BIEN ÉTÉ ENREGISTRÉE
      </h4>
      <hr />
      Votre commande a bien été prise en compte,
      <a routerLink="/planteLibrary" class="alert-link">revenir aux plantes </a
      >.
    </div>
  </div>
  <hr />
  <div class="row my-5">
    <h2>Récapitulatif de votre commande :</h2>
    <p>Numéro de commande : <span class="fw-bold">{{activeOrder.id}}</span></p>
    <p>
      Date de la commande : <span class="fw-bold">{{ activeOrder.date }}</span>
    </p>
    <p>
      Montant total :
      <span class="fw-bold">{{ activeOrder.totalPrice }} €</span>
    </p>
    <p>Frais de livraison : OFFERT</p>
  </div>
  <hr />
  <div class="row my-5">
    <h2>Informations de livraison:</h2>
    <p class="h4">
      {{activeOrder.user.lastName.toUpperCase()}} {{activeOrder.user.firstName}}
    </p>
    <p>Adresse : {{ activeOrder.user.adresse }}</p>
  </div>
</div>
